Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.prudra.dev/wallet-infra/bank-accounts/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.prudra.dev/wallet-infra/bank-accounts/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
curl --request DELETE \ --url https://api.prudra.dev/wallet-infra/bank-accounts/{id} \ --header 'Authorization: Bearer <token>'
Your Prudra API key. Get one at dashboard.prudra.com/settings/api-keys
Bank account removed